package com.bonus.material.cnarea.service;

import java.util.List;
import java.util.Map;

public interface CnareaService {
    /**
     * 获取所有省份
     */
    List<Map<String, Object>> getProvinces();

    /**
     * 根据省份代码获取城市列表
     */
    List<Map<String, Object>> getCities(String provinceCode);
}
